﻿@charset "utf-8";
/* CSS Document */
BODY, HTML{
	width:100%;
	height:100%;
	font-size:13px;
	font-family:Arial, "微軟正黑體";
	margin:0px 0px 0px 0px;
	-webkit-text-size-adjust:none;
	color:#000000;
}
IMG{
	border:0px;
}

#backToTop{
	position:fixed;bottom:0;left:50%;margin-left:442px;
	z-index:60000;
	cursor:pointer;
}











/***********************************************************************/
/***********************************************************************/
#headContainer{
	width:100%;
	margin:0 auto;
	float:left;
	position:fixed;
	z-index:50000;
	min-width:980px;
}
#headContainer .top{
	width:100%;
	height:25px;
	float:left;
	background-color:#999999;
	line-height:25px;
	color:#FFFFFF;
	font-size:12px;
}
#headContainer .top input[type=text]{
	width:100px;
	height:14px;
	border:0px;
	background-color:#FFFFFF;
	color:#CCCCCC;
	font-family:Arial, "微軟正黑體";
	font-size:12px;
	padding-left:5px;
	padding-right:5px;
	float:right;
	-webkit-border-radius: 4px;  
    -moz-border-radius: 4px;  
    border-radius: 4px;  
	margin-right:15px;
	margin-top:4px;
}
#headContainer .top li{
	float:right;
	list-style:none;
	margin-right:15px;
}
#headContainer .top li img{
	float:left;
	margin-right:5px;
	margin-top:7px;
}
#headContainer .top li A{
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
}
#headContainer .top li A:hover{
	color:#FFFFFF;
	text-decoration:underline;
}


#headContainer .middle{
	width:100%;
	height:93px;
	float:left;
	background-color:#FFFFFF;
	filter:alpha(opacity=90); 
	opacity:0.9;
}

#headContainer .middleLeft{
	float:left;
}
#headContainer .middleLeft img{
	margin-top:11px;
}

#headContainer .middleRight{
	float:right;
	margin-right:10px;
	position:relative;
	width:50%;
}
#headContainer .middleTop{
	width:auto;
	top:7px;
	position:absolute;
	right:0;
}
#headContainer .middleTop img{
	float:left;
	margin-left:5px;
}

#headContainer .middleBottom{
	
	width:auto;
	padding:0 0 0 0;
	right:0;
	top:65px;
	position:absolute;
}

#headContainer .middleBottom li{
	list-style:none;
	float:left;
	font-weight:bold;
	padding:5px 5px 5px 10px;
}
#headContainer .middleBottom li:hover{
	background-color:#d8ebda;
	background-image:url(http://www.ouhk.edu.hk/images/2014_10/green_right_arrow.png);
	background-position:left;
	background-position:5px 8px;
	background-repeat:no-repeat;
}
#headContainer .middleBottom li A{
	color:#3d9a46;
	text-decoration:none;
}
#headContainer .middleBottom li A:hover{
	color:#3d9a46;
	
	text-decoration:none;
}













#headContainer .bottom{
	width:100%;
	float:left;
	background-color:#036eb4;
	color:#FFFFFF;
}

#headContainer .bottom li{
	font-size:90%;
	float:left;
	list-style:none;
	height:32px;
	padding-left:20px;
	padding-right:20px;
	width:auto;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	border-right:1px solid #FFFFFF;
	line-height:13px;
	display: table;
}
#headContainer .bottom li:hover{	
	/*background-image:url(http://www.ouhk.edu.hk/images/2014_10/wihte_down_arrow.png);*/
	background-repeat:no-repeat;
	background-position: 50% 95%;
	background-color: #f2f2f2;
	
}
#headContainer .bottom li p{
	display: table-cell; 
	vertical-align: middle; 
	text-align: center;
		font-family: "Arial", "Helvetica", "sans-serif";
	
}
#headContainer .bottom li:last-child{
	border-right:0px;
}
#headContainer .bottom li p A{
	color:#FFFFFF;
	text-decoration:none;
		font-family: "Arial", "Helvetica", "sans-serif";
}
#headContainer .bottom li p A:hover{
	color:#FFFFFF;
	text-decoration:underline;
		font-family: "Arial", "Helvetica", "sans-serif";
}
#headContainer .bottom li ul{        /*margin:-4px 0 0 25px;        margin:42px 0 0 -25px;*/        /*margin-top:48px;*/        margin-top:32px;        margin-left:10px;        margin-right:10px;        min-height:102px;        position:absolute;        left:0;        width:940px;        padding:0px 10px 8px 10px;        background-color:#f2f2f2;        filter:alpha(opacity=95);        opacity:0.95;        float:left;        list-style:none;        z-index:10000;        display:none;        border:0px solid;                -webkit-box-shadow: 10px 10px 11px 0px rgba(0,0,0,0.55);        -moz-box-shadow: 10px 10px 11px 0px rgba(0,0,0,0.55);        box-shadow: 10px 10px 11px 0px rgba(0,0,0,0.55);               }
#headContainer .bottom li ul ol{
	margin:0px 0px 0px 10px;
	padding:0 0 0 0;
	border:0px solid;
	list-style:none;
	float:left;
	font-size:12px;
}
#headContainer .bottom li ul ol li{
	list-style:none;
	color:#0e3c6d;
	float:none;
	text-align:left;
	margin:0 0 0 0;
	width:238px;
	height:15px;
	padding:5px 10px 0px 8px;
	margin-left:5px;
	margin-top:5px;
	margin-bottom:5px;
	border:0px solid;
	background-image:url(http://www.ouhk.edu.hk/images/2014_10/blue_arrow.png);
	background-repeat:no-repeat;
	background-position:0 8px;
	line-height:15px;

	font-weight:normal;
	font-family: "Arial", "Helvetica", "sans-serif";
}
#headContainer .bottom li ul ol li:hover{
	background-image:url(http://www.ouhk.edu.hk/images/2014_10/blue_arrow.png);
	background-repeat:no-repeat;
	background-position:0 8px;
}
#headContainer .bottom li ul ol li A{
	color:#0e3c6d;
	text-decoration:none;
		font-family: "Arial", "Helvetica", "sans-serif";
}
#headContainer .bottom li ul ol li A:hover{
	color:#0e3c6d;
	text-decoration:underline;
		font-family: "Arial", "Helvetica", "sans-serif";
}
#headContainer .bottom img{
	margin:17px 17px 17px 0px;
	padding:0 0 0 0;
	position:absolute;
	right:0;
}
#headContainer .content{
	width:980px;
	margin:0 auto;
	position:relative;
}
/***********************************************************************/
/***********************************************************************/

.bodyContainerMarginTop{
	height:124px;
}





/***********************************************************************/
/***********************************************************************/
#bodyContainer{
	width:100%;
	min-width:980px;
	margin:20px auto;
	float:left;
}
#bodyContainer .content{
	width:980px;
	margin:0 auto;
}
#bodyContainer .banner{
	width:980px;
	float:left;
	margin-top:20px;
}

#bodyContainer .articleBody{
	margin-top:20px;
	width:980px;
	float:left;
	background-color:#FFF;
	filter:alpha(opacity=90); 
	opacity:0.9;		FONT-FAMILY: "Arial", "Helvetica", "sans-serif";	font-size: 16px;		
}#bodyContainer .articleBody a{	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";}
#bodyContainer .path{
	color:#6f6f6f;
	float:left;
	width:100%;		font-family: "Arial", "Helvetica", "sans-serif";		font-size: 13px;
}
#bodyContainer .path A{
	color:#6f6f6f;
	text-decoration:none;	font-family: "Arial", "Helvetica", "sans-serif";
}
#bodyContainer .path A:hover{
	color:#6f6f6f;
	text-decoration:underline;
}



#bodyContainer .leftMenu{
	float:left;
	width:171px;
	font-size:12px;
}
#bodyContainer .leftMenu li{
	float:left;
	list-style:none;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #FFF;
	padding-left:10px;
	padding-right:10px;
	line-height:13px;
	width:151px;
	background-color:#e6e6e6;
	color:#000000;		font-family: "Arial", "Helvetica", "sans-serif";		font-size:14px;
}
#bodyContainer .leftMenu A{
	color:#000;
	text-decoration:none;		font-family: "Arial", "Helvetica", "sans-serif";
}
#bodyContainer .leftMenu li:hover{
	background-color:#0e3c6d;
	color:#FFF;
}
#bodyContainer .leftMenu li:hover A{
	color:#FFF;
}
#bodyContainer .leftMenu li.select{
	background-color:#0e3c6d;
	color:#FFF;
}
#bodyContainer .leftMenu li.select A{
	color:#FFF;
}#bodyContainer .leftMenu2{	float:left;	width:171px;	font-size:14px;}#bodyContainer .leftMenu2 li.begin{	float:left;	list-style:none;	padding-top:5px;	padding-bottom:5px;	border-bottom:1px solid #FFF;	padding-left:10px;	padding-right:10px;	line-height:13px;	width:151px;	background-color:#082911;	color:#FFF;	margin-top:20px;}#bodyContainer .leftMenu2 li.begin:hover{	background-color:#082911;	color:#FFF;}#bodyContainer .leftMenu2 li{	float:left;	list-style:none;	padding-top:5px;	padding-bottom:5px;	border-bottom:1px solid #FFF;	padding-left:10px;	padding-right:10px;	line-height:13px;	width:151px;	background-color:#d0f7b6;	color:#000000;	font-family: "Arial", "Helvetica", "sans-serif";}#bodyContainer .leftMenu2 A{	color:#000;	text-decoration:none;	font-family: "Arial", "Helvetica", "sans-serif";}#bodyContainer .leftMenu2 li:hover{	background-color:#00a040;	color:#FFF;}#bodyContainer .leftMenu2 li:hover A{	color:#FFF;}#bodyContainer .leftMenu2 li.select{	background-color:#00a040;	color:#FFF;}#bodyContainer .leftMenu2 li.select A{	color:#FFF;}

#bodyContainer .articleText{
	float:left;
	width:765px;
	padding:13px 22px 13px 22px;
}

#bodyContainer .text{
	width:588px;
	float:left;		FONT-FAMILY: "Arial", "Helvetica", "sans-serif";	font-size: 16px;			text-align: justify;	
}
#bodyContainer .subject{
	color:#0e3c6d;
	font-size:30px;
	font-weight:bold;
	margin-bottom:20px;
}
#bodyContainer .text p{
	width:588px;
	float:left;
	text-align:left;		FONT-FAMILY: "Arial", "Helvetica", "sans-serif";	font-size: 16px;		text-align: justify;
}#bodyContainer .text a{		FONT-FAMILY: "Arial", "Helvetica", "sans-serif";}

#bodyContainer .photo{
	float:right;
	width:152px;	
}
#bodyContainer .photo li{
	margin-bottom:20px;
	list-style:none;
	font-size:12px;
}
#bodyContainer .photo li img{
	float:left;
	margin-bottom:10px;
}
#bodyContainer .photo li span{
	background-image:url(http://www.ouhk.edu.hk/images/2014_10/blue_arrow.png);
	background-repeat:no-repeat;
	background-position:0 2px;
	padding-left:10px;
	color:#0e3c6d;
}
/***********************************************************************/
/***********************************************************************/




/***********************************************************************/
/***********************************************************************/
#copyRight{
	width:100%;
	min-width:980px;
	float:left;
}
#copyRight .content{
	line-height:30px;
	text-align:right;
	width:980px;
	margin:0 auto;
}
#tailContainer{
	width:100%;
	min-width:980px;
	float:left;
	border-top:2px solid #0e3c6d;
	background:#fff url(http://www.ouhk.edu.hk/images/2014_10/tail_bg.png) repeat left top;
}
#tailContainer div{
	position:relative;
	background:url(http://www.ouhk.edu.hk/images/2014_10/tail_arrow.png) no-repeat center top;
}
#tailContainer .but{
	position:absolute;
	left:50%;
	top:10px;
	width:70px;
	margin-left:-34px;
	color:#0e3c6d;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	z-index:5;
}
#tailContainer div div{
	padding:20px 0;
	width:980px;
	margin:0 auto;
	background:none;
}
#tailContainer .listContent{
	display:none;
	/*background:url(../images/tail_arrow.png) no-repeat center top;
	padding:20px 0;*/
	margin-top:20px;
	width:980px;
	float:left;
	
}
#tailContainer .listContent div{
	margin:0 0 0 0;
	float:left;
	width:225px;
	margin-right:20px;
	color:#666666;
	text-align:left;
	background:none;
	font-size:80%;
}
#tailContainer dl{
	margin:0 0 0 0 ;
	padding:0 0 0 0 ;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:10px;
	float:left;
	border-bottom:1px dashed #666666;	
}
#tailContainer dt{
	font-size:12px;
	font-weight:bold;
	margin:0 0 0 0 ;
	padding:0 0 0 0 ;
	margin-bottom:10px;
	width:225px;
	float:left;
}
#tailContainer dt A{
	color:#666666;
	text-decoration:none;
}
#tailContainer dt A:hover{
	color:#666666;
	text-decoration:underline;
}
#tailContainer dd{
	
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:225px;
	line-height:15px;
	float:left;
}
#tailContainer dd A{
	color:#666666;
	text-decoration:none;
}
#tailContainer dd A:hover{
	color:#666666;
	text-decoration:underline;
}
#tailContainer .listContent div:last-child{
	margin-right:0px;
}
#tailContainer .active .but{top:-20px;}
/*#tailContainer .active div{padding:0;}*/
#tailContainer .active div {
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
#tailContainer .active div .listContent{display:block;}




/***********************************************************************/
/***********************************************************************/

/***********************************************************************/
/***********************************************************************/
#mainBackGround{
	width: 100%; 
	height: 100%; 
	position: fixed; 
	left: 0px; 
	top: 0px; 
	z-index: -1; 
	overflow:hidden;
}
#mainBackGround img.bg-img {
	position: absolute; 
	left: 50%; 
	top: 0px; 
	z-index: -1;
}
.h-stretch {
	width:100%;
	 /*max-width:none;*/ height:auto; 
}
.v-stretch { 
	height:100%; 
	width:auto; /*max-width:none;*/ 
}
/***********************************************************************/
/***********************************************************************/










/**********************************************************************
For home Page
**********************************************************************/
#multiMode{
	width:980px;
	height:103px;
	float:left;
	background-color:#333333;	
}

#multiMode div{
	margin-left:4px;
	float:left;
	position:relative;
	font-size:90%;
}
#multiMode div .title{
	z-index:500;
	position:absolute;
	bottom:0;
	width:145px;
	height:17px;
	background-color:#036eb4;
	color:#FFF;
	font-weight:bold;
	line-height:17px;
	padding-left:10px;
}
#multiMode div .apply{
	z-index:500;
	position:absolute;
	bottom:0;
	right:0px;
	width:101px;
	height:17px;
	background-color:#514848;
	line-height:17px;
	filter:alpha(opacity=70); 
	opacity:0.7;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}
#multiMode div .apply A{
	color:#FFF;
	text-decoration:none;
}
#multiMode div .apply A:hover{
	color:#FFF;
	text-decoration:none;
}

#multiMode img{
	margin-left:4px;
	float:left;
}





#homeGrid{
	width:980px;
	height:331px;
	float:left;
	margin-top:40px;
	color:#FFF;
	font-weight:bold;
}
#homeGrid .more{
	font-size:12px;
	padding:0 0 0 0;
	position:absolute;
	right:5px;
	bottom:3px;
	color:#FFF;
	padding-left:10px;
	text-align:left;
	background-image:url(http://www.ouhk.edu.hk/images/2014_10/wihte_right_arrow.png);
	background-repeat:no-repeat;
	background-position:0 2px;
}
#homeGrid .more A{
	color:#FFF;
	text-decoration:none;
}
#homeGrid .more A:hover{
	color:#FFF;
	text-decoration:underline;
}
#homeGrid img{
	float:left;
}
#homeGrid div{
	float:left;
	padding:5px 5px 5px 5px;
}

#homeGrid .column1{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:235px;
}
#homeGrid .column2{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:235px;
	margin-left:14px;
}
#homeGrid .column3{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:235px;
	margin-left:14px;
}
#homeGrid .column4{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:235px;
}
#homeGrid .grid1{
	position:relative;
	padding:0 0 0 0;
	width:235px;
	height:212px;
	font-size:20px;
	background-color:#64267f;
	text-align:left;
	display: grid;
}
#homeGrid .grid2{
	margin-top:12px;
	position:relative;
	padding:0 0 0 0;
	width:235px;
	height:107px;
	font-size:14px;
	background-color:#3e9d49;
	text-align:left;
	float:left;
	display: grid;
}


#homeGrid .grid3{
	
	position:relative;
	padding:0 0 0 0;
	width:235px;
	height:330px;
	font-size:14px;
	background-color:#e89423;
	text-align:left;
	float:left;
}

#homeGrid .grid4{
	position:relative;
	padding:0 0 0 0;
	width:234px;
	height:107px;
	font-size:14px;
	background-color:#64267f;
	text-align:left;
	float:left;
}
#homeGrid .grid5{
	margin-top:12px;
	position:relative;
	padding:0 0 0 0;
	width:234px;
	height:211px;
	font-size:12px;
	background-color:#3e9d49;
	text-align:left;
	float:left;
}


#homeGrid .grid6{
	margin-left:13px;
	position:relative;
	padding:0 0 0 0;
	width:234px;
	height:210px;
	font-size:14px;
	background-color:#3e9d49;
	text-align:left;
	float:left;
}

#homeGrid .grid7{
	margin-top:12px;
	margin-left:13px;
	position:relative;
	padding:0 0 0 0;
	width:234px;
	height:104px;
	font-size:12px;
	background-color:#e89423;
	text-align:left;
	float:left;
}



/**********************************************************************
For school page
**********************************************************************/
#schoolContainer{
	width:980px;
	float:left;
	margin-top:50px;
}
#schoolContainer .title{
	line-height:35px;
	text-align:left;
	width:473px;
	color:#e65513;
	font-size:20px;
	font-weight:bold;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#schoolContainer .whiteMore{
	font-size:12px;
	padding:0 0 0 0;
	position:absolute;
	right:5px;
	bottom:3px;
	color:#FFF;
	padding-left:10px;
	text-align:left;
	background-image:url(http://www.ouhk.edu.hk/images/2014_10/wihte_right_arrow.png);
	background-repeat:no-repeat;
	background-position:0 2px;
}
#schoolContainer .whiteMore A{
	color:#FFF;
	text-decoration:none;
}
#schoolContainer .whiteMore A:hover{
	color:#FFF;
	text-decoration:underline;
}
#schoolContainer .orangeMore{
	font-size:12px;
	padding:0 0 0 0;
	position:absolute;
	right:5px;
	bottom:3px;
	color:#e65513;
	padding-left:10px;
	text-align:left;
	background-image:url(http://www.ouhk.edu.hk/images/2014_10/orange_right_arrow.png);
	background-repeat:no-repeat;
	background-position:0 2px;
}
#schoolContainer .orangeMore A{
	color:#e65513;
	text-decoration:none;
}
#schoolContainer .orangeMore A:hover{
	color:#e65513;
	text-decoration:underline;
}
#schoolContainer .event{
	width:485px;
	float:left;
	
}
#schoolContainer .eventDiv1{
	width:235px;
	margin-right:12px;
	min-height:271px;
	float:left;
	background-color:#e65513;
	color:#FFF;
	position:relative;		overflow:hidden;		text-align:justify;
}
#schoolContainer .eventDiv2{
	width:235px;
	margin-right:12px;
	min-height:271px;
	float:left;
	margin-right:0px;
	background-color:#FFF;
	color:#000;
	position:relative;	overflow:hidden;		text-align:justify;
}



#schoolContainer .event div img{
	float:left;
}
#schoolContainer .event p, #schoolContainer .event2 p{	padding:8px 8px 8px 8px;
	margin:0 0 0 0;
	float:left;
}#schoolContainer .event div div, #schoolContainer .event2 div div{	padding:8px 8px 8px 8px;	margin:0 0 0 0;	float:left
}



#schoolContainer .gallery{
	margin-left:13px;
	width:473px;
	float:left;
}
#schoolContainer .gallery div{
	background-color:#e65513;
	padding:11px 11px 11px 11px;
	float:left;
	margin:0 0 0 0;	
	width:451px;
}
#schoolContainer div .bigPhoto{
	padding:0 0 0 0;
	margin:0 0 0 0;
	float:left;
	width:358px;
	height:249px;
	background-color:#070606;
}
#schoolContainer div .smallPhoto{
	padding:0 0 0 0;
	margin:0 0 0 0;
	float:right;
	width:89px;
	height:249px;
	background-color:#070606;
	padding-right:4px;
}
#schoolContainer div .smallPhoto li{
	list-style:none;
	margin-top:4px;
	cursor:pointer;
}



#schoolContainer .highlights{
	margin-top:30px;
	width:493px;
	float:left;
	
}
#schoolContainer .highlightsDiv1{
	width:235px;
	margin-right:18px;
	float:left;
	background-color:#ef9300;
	color:#FFF;
	position:relative;
}
#schoolContainer .highlightsDiv2{
	width:235px;
	margin-right:0px;
	float:left;
	background-color:#ef9300;
	color:#FFF;
	position:relative;
}
#schoolContainer .highlights div img{
	float:left;
}
#schoolContainer .highlights div p{
	padding:5px 5px 5px 5px;
	font-weight:bold;
	margin:0 0 0 0;
	float:left;
	
}

#schoolContainer .text{
	margin-left:13px;
	margin-top:30px;
	width:473px;
	
	float:left;
	font-size:12px;
	position:relative;
}
#schoolContainer .text div{
	background-color:#e65513;
	padding:11px 11px 11px 11px;
	float:left;
	margin:0 0 0 0;	
	width:451px;
	height:145px;
	color:#FFF;
	font-size:12px;
	position:relative;
}
#schoolContainer .text span{
	font-size:12px;
	padding:0 0 0 0;
	position:absolute;
	right:5px;
	bottom:0px;
	color:#FFF;
	padding-left:10px;
	text-align:left;
	background-image:url(http://www.ouhk.edu.hk/images/2014_10/wihte_right_arrow.png);
	background-repeat:no-repeat;
	background-position:0 2px;
}
#schoolContainer .text span A{
	color:#FFF;
	text-decoration:none;
}
#schoolContainer .text span A:hover{
	color:#FFF;
	text-decoration:underline;
}

/* For Anchor style offset header in A-Z */
#A {display: block; position: relative; top: -200px; visibility: hidden;}
#B {display: block; position: relative; top: -200px; visibility: hidden;}
#C {display: block; position: relative; top: -200px; visibility: hidden;}
#D {display: block; position: relative; top: -200px; visibility: hidden;}
#E {display: block; position: relative; top: -200px; visibility: hidden;}
#F {display: block; position: relative; top: -200px; visibility: hidden;}
#G {display: block; position: relative; top: -200px; visibility: hidden;}
#H {display: block; position: relative; top: -200px; visibility: hidden;}
#I {display: block; position: relative; top: -200px; visibility: hidden;}
#J {display: block; position: relative; top: -200px; visibility: hidden;}
#K {display: block; position: relative; top: -200px; visibility: hidden;}
#L {display: block; position: relative; top: -200px; visibility: hidden;}
#M {display: block; position: relative; top: -200px; visibility: hidden;}
#N {display: block; position: relative; top: -200px; visibility: hidden;}
#O {display: block; position: relative; top: -200px; visibility: hidden;}
#P {display: block; position: relative; top: -200px; visibility: hidden;}
#Q {display: block; position: relative; top: -200px; visibility: hidden;}
#R {display: block; position: relative; top: -200px; visibility: hidden;}
#S {display: block; position: relative; top: -200px; visibility: hidden;}
#T {display: block; position: relative; top: -200px; visibility: hidden;}
#U {display: block; position: relative; top: -200px; visibility: hidden;}
#V {display: block; position: relative; top: -200px; visibility: hidden;}
#W {display: block; position: relative; top: -200px; visibility: hidden;}
#X {display: block; position: relative; top: -200px; visibility: hidden;}
#Y {display: block; position: relative; top: -200px; visibility: hidden;}
#Z {display: block; position: relative; top: -200px; visibility: hidden;}